.sp {
  display: block;
}

.pc {
  display: none;
}

body {
  font-family: "Noto Sans JP", sans-serif;
}

a:hover {
  opacity: 0.8;
}

.fade-in-target {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.8s ease-out;
}

.fade-in-target.show {
  opacity: 1;
  transform: translateY(0);
}

.header {
  width: 100%;
  position: fixed;
  top: 0;
  background-color: #fff;
  z-index: 100;
}
.header .header__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 10px;
}
.header .header__wrap .logo {
  max-width: 215px;
}
.header .header__wrap .logo a:hover {
  opacity: 1;
}
.header .header__wrap .header__btn_area {
  display: flex;
  align-items: center;
}
.header .header__wrap .header__btn_area .line {
  margin-right: 15px;
}
.header .header__wrap .header__btn_area .line .line_icon {
  max-width: 40px;
  margin: 0 auto 5px;
}
.header .header__wrap .header__btn_area .line p {
  font-size: 12px;
  font-weight: 600;
}
.header .header__wrap .header__btn_area .header__btn {
  padding: 10px 0;
  width: 35px;
  height: 55px;
  cursor: pointer;
  margin-left: auto;
}
.header .header__wrap .header__btn_area .header__btn span {
  display: block;
  width: 30px;
  height: 2px;
  background-color: #777;
  margin: 0 auto;
  transition: all 0.3s ease-in-out;
}
.header .header__wrap .header__btn_area .header__btn span:nth-of-type(1) {
  margin-top: 3px;
}
.header .header__wrap .header__btn_area .header__btn span:nth-of-type(2) {
  margin-top: 8px;
}
.header .header__wrap .header__btn_area .header__btn span:nth-of-type(3) {
  margin-top: 8px;
}
.header .header__menu {
  display: none;
  position: absolute;
  top: 65px;
  z-index: 101;
  width: 100%;
  height: 100vh;
  background-color: #fff;
}
.header .header__menu .menu_wrap {
  padding: 0 20px 60px;
  overflow-y: scroll;
}
.header .header__menu .menu_wrap .logo {
  max-width: 90px;
  margin: 0 auto 30px;
}
.header .header__menu .menu_wrap .menu_list {
  text-align: center;
}
.header .header__menu .menu_wrap .menu_list ul li {
  border-bottom: 1px solid #053980;
}
.header .header__menu .menu_wrap .menu_list ul li:first-child {
  border-top: 1px solid #053980;
}
.header .header__menu .menu_wrap .menu_list ul li a {
  display: block;
  padding: 15px 0;
  font-size: 20px;
  font-weight: 600;
  color: #053980;
}

.is_menu_open .header__wrap .header__btn_area .header__btn span:nth-of-type(1) {
  transform: rotate(45deg);
  transform-origin: center center;
  top: 50%;
  margin-top: 13px;
}
.is_menu_open .header__wrap .header__btn_area .header__btn span:nth-of-type(2) {
  width: 0;
  left: 50%;
}
.is_menu_open .header__wrap .header__btn_area .header__btn span:nth-of-type(3) {
  top: 50%;
  transform: rotate(-45deg);
  -webkit-transform-origin: center center;
  margin-top: -12px;
}

.main {
  margin-top: 65px;
}
.main .saiyo {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 3;
}
.main .saiyo a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #043d7f;
  padding: 10px 0;
}
.main .saiyo a .icon {
  width: 40px;
  margin-right: 10px;
}
.main .saiyo a .txt {
  font-size: 30px;
  font-weight: 600;
  color: #fff;
}
.main .cmn_cv {
  background-color: #7c7c7c;
  padding: 40px 0;
}
.main .cmn_cv .wrap {
  padding: 0 50px;
}
.main .cmn_cv .wrap .flex .l_c {
  border-bottom: 1px solid #fff;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.main .cmn_cv .wrap .flex .l_c .t_txt {
  text-align: center;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
}
.main .cmn_cv .wrap .flex .l_c h2 {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  color: #fff;
}
.main .cmn_cv .wrap .flex .r_c .r_flex {
  display: flex;
  align-items: center;
}
.main .cmn_cv .wrap .flex .r_c .r_flex .txt_area {
  width: calc(100% - 40px);
}
.main .cmn_cv .wrap .flex .r_c .r_flex .txt_area .txt01 {
  font-size: 14px;
  line-height: 1.3;
  color: #fff;
  margin-bottom: 10px;
}
.main .cmn_cv .wrap .flex .r_c .r_flex .txt_area .txt02 {
  font-size: 14px;
  line-height: 1.3;
  color: #fff;
  margin-bottom: 10px;
}
.main .cmn_cv .wrap .flex .r_c .r_flex .txt_area .txt03 {
  font-size: 26px;
  font-weight: 600;
  color: #fff;
}
.main .cmn_cv .wrap .flex .r_c .r_flex .arrow {
  width: 40px;
}
.main .pankz {
  margin-top: 20px;
}
.main .pankz .pankz__wrap {
  padding: 0 20px;
}
.main .pankz .pankz__wrap .inner span {
  font-size: 16px;
}

.cmn_btn a {
  font-size: 15px;
}
.cmn_btn a img {
  margin-left: 10px;
  width: 40px;
}

.footer {
  background-color: #6da2eb;
  padding: 40px 0 20px;
  position: relative;
  overflow: hidden;
  margin-bottom: 60px;
}
.footer .wrap {
  position: relative;
  padding: 0 40px;
  margin-bottom: 60px;
}
.footer .wrap .flex .logo_area {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
.footer .wrap .flex .logo_area .img {
  width: 220px;
}
.footer .wrap .flex .txtarea {
  text-align: center;
  margin-bottom: 20px;
}
.footer .wrap .flex .txtarea .txt01 {
  font-size: 16px;
  line-height: 1.3;
  color: #fff;
  margin-bottom: 10px;
}
.footer .wrap .flex .txtarea .txt02 {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  color: #fff;
}
.footer .wrap .flex .menu_area {
  text-align: center;
}
.footer .wrap .flex .menu_area ul li {
  margin-bottom: 10px;
}
.footer .wrap .flex .menu_area ul li a {
  font-size: 16px;
  color: #fff;
}
.footer .copy {
  text-align: center;
}
.footer .copy p {
  font-size: 10px;
  color: #fff;
}
.footer .circle04 {
  position: absolute;
  bottom: -130px;
  right: -130px;
  width: 360px;
  z-index: 1;
  opacity: 0.3;
}

@media screen and (min-width: 1024px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .header .header__wrap {
    max-width: 1450px;
    margin: 0 auto;
    align-items: center;
    padding: 10px;
  }
  .header .header__wrap .logo {
    max-width: 340px;
  }
  .header .header__wrap .header__btn_area .header__btn {
    display: none;
  }
  .header .header__wrap .header__btn_area .header__pc_menu {
    display: flex;
  }
  .header .header__wrap .header__btn_area .header__pc_menu li {
    margin-right: 20px;
  }
  .header .header__wrap .header__btn_area .header__pc_menu li a {
    font-size: 18px;
    font-weight: 600;
    color: #282828;
  }
  .header .header__wrap .header__btn_area .catch {
    padding: 0;
    margin-right: 0;
    max-width: 130px;
  }
  .main {
    margin-top: 75px;
  }
  .main .cmn_cv .wrap {
    padding: 0;
    max-width: 800px;
    margin: 0 auto;
  }
  .main .cmn_cv .wrap .flex {
    display: flex;
    align-items: center;
  }
  .main .cmn_cv .wrap .flex .l_c {
    width: 40%;
    margin: 0;
    padding: 0;
    border-bottom: none;
  }
  .main .cmn_cv .wrap .flex .l_c .t_txt {
    text-align: left;
    font-size: 16px;
  }
  .main .cmn_cv .wrap .flex .l_c h2 {
    text-align: left;
    font-size: 50px;
  }
  .main .cmn_cv .wrap .flex .r_c {
    width: 60%;
  }
  .main .cmn_cv .wrap .flex .r_c .r_flex .txt_area .txt01 {
    font-size: 16px;
  }
  .main .cmn_cv .wrap .flex .r_c .r_flex .txt_area .txt02 {
    font-size: 16px;
  }
  .main .cmn_cv .wrap .flex .r_c .r_flex .txt_area .txt03 {
    font-size: 34px;
  }
  .main .scroll {
    position: absolute;
    top: -130px;
    left: 1vw;
    writing-mode: vertical-rl;
    font-size: 14px;
    z-index: 1;
  }
  .main .scroll span {
    margin-top: 10px;
    display: inline-block;
    height: 100px;
    width: 8px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    transform: skewY(45deg);
    margin-right: 8px;
  }
  .main .pankz {
    margin-top: 60px;
  }
  .main .pankz .pankz__wrap {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
  }
  .saiyo {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
  }
  .saiyo a {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #053980;
    padding: 30px 40px;
    border-radius: 20px 0 0 0;
  }
  .saiyo a .icon {
    width: 40px;
    margin-right: 10px;
  }
  .saiyo a .txt {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
  }
  .footer {
    margin-bottom: 0;
    padding: 80px 0 30px;
  }
  .footer .wrap .flex {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  .footer .wrap .flex .logo_area {
    justify-content: flex-start;
    margin-bottom: 0;
    margin-right: 50px;
  }
  .footer .wrap .flex .logo_area .img {
    width: 220px;
  }
  .footer .wrap .flex .txtarea {
    text-align: left;
    margin-bottom: 0;
    margin-right: 50px;
  }
  .footer .wrap .flex .menu_area {
    text-align: left;
  }
  .footer .circle04 {
    bottom: -360px;
    right: -220px;
    width: 600px;
  }
}